SolrQuery::addSortField
SolrQuery::addStatsField
SolrQuery
PHP Manual

# SolrQuery::addStatsFacet

(PECL solr >= 0.9.2)

SolrQuery::addStatsFacet — Récupère un sous résultat pour y trouver des valeurs d'une facette donnée

### Description

public SolrQuery SolrQuery::addStatsFacet ( string `$field` )

Récupère un sous résultat pour y trouver des valeurs d'une facette donnée. Lie un champ stats.facet.

### Liste de paramètres

`field`

  Le nom du champ

### Valeurs de retour

Retourne l'objet courant SolrQuery, si la valeur retournée est utilisée.

SolrQuery::addSortField
SolrQuery::addStatsField
SolrQuery
PHP Manual